# ASL mod_security Template: /var/asl/data/templates/template-00_mod_security.conf

LoadModule security2_module modules/mod_security2.so
LoadModule unique_id_module modules/mod_unique_id.so

<IfModule mod_security2.c>
	# Basic configuration goes in here
	Include modsecurity.d/tortix*waf.conf
	
	# Rule management is handled by ASL
	Include modsecurity.d/00*exclude.conf
	Include modsecurity.d/*asl*.conf
	Include modsecurity.d/99*exclude.conf

	SecDataDir /var/asl/data/tsa


</IfModule>
